Bug 183309 - Wrong button label or error in description
Wrong button label or error in description
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-27 23:20 EST by Erwin J. Prinz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-28 10:19:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Erwin J. Prinz 2006-02-27 23:20:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060223 Fedora/ Firefox/

Description of problem:
On the first install screen (graphical install), the description says:
"Please check the "Next" button"

but the button is labeled:

This is inconsistent.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start install
2. First screen...

Actual Results:  N/A

Expected Results:  Button labeled "Next" instead of "Forward".

Additional info:

Note You need to log in before you can comment on or make changes to this bug.